Close

Profile: ilanpi

Avatar

User posts

Bugs
8 years ago

hi

i was trying to install the unlimited pack v2.4 on my nopcommerce v2.4

and  i got the following msg

Exception: Could not load file or assembly 'FluentValidation, Version=3.2.0.0, Culture=neutral, PublicKeyToken=a82054b837897c66' or one of its dependencies. The located assembly's manifest definition does not match the assembly reference. (Exception from HRESULT: 0x80131040)
Could not load file or assembly 'FluentValidation, Version=3.2.0.0, Culture=neutral, PublicKeyToken=a82054b837897c66' or one of its dependencies. The located assembly's manifest definition does not match the assembly reference. (Exception from HRESULT: 0x80131040)



this problem is well known and it is because  .net 4.5 doesn't support old version of FluentValidation  so i need tou guys to upgrade the FluentValidation   and send it to me so i can try it before i buy.

plz let me know